Silky.SkyApm.Diagnostics.Abstraction 3.5.1-bate2

.NET 5.0
This is a prerelease version of Silky.SkyApm.Diagnostics.Abstraction.
There is a newer version of this package available.
See the version list below for details.
dotnet add package Silky.SkyApm.Diagnostics.Abstraction --version 3.5.1-bate2
NuGet\Install-Package Silky.SkyApm.Diagnostics.Abstraction -Version 3.5.1-bate2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Silky.SkyApm.Diagnostics.Abstraction" Version="3.5.1-bate2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Silky.SkyApm.Diagnostics.Abstraction --version 3.5.1-bate2
#r "nuget: Silky.SkyApm.Diagnostics.Abstraction, 3.5.1-bate2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Silky.SkyApm.Diagnostics.Abstraction as a Cake Addin
#addin nuget:?package=Silky.SkyApm.Diagnostics.Abstraction&version=3.5.1-bate2&prerelease

// Install Silky.SkyApm.Diagnostics.Abstraction as a Cake Tool
#tool nuget:?package=Silky.SkyApm.Diagnostics.Abstraction&version=3.5.1-bate2&prerelease

Silky Abstraction SkyApm Diagnostics

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows net7.0 net7.0-android net7.0-ios net7.0-maccatalyst net7.0-macos net7.0-tvos net7.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Silky.SkyApm.Diagnostics.Abstraction:

Package Downloads
Silky.SkyApm.Diagnostics.Http

Http SkyApm Diagnostics

Silky.SkyApm.Diagnostics.Rpc

Rpc SkyApm Diagnostics

Silky.SkyApm.Diagnostics.Transaction

Silky Transaction SkyApm Diagnostics

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.6.2 77 2/6/2023
3.6.1 232 1/12/2023
3.5.5 263 12/30/2022
3.5.4 341 12/7/2022
3.5.4-bate1 56 11/29/2022
3.5.3 397 11/23/2022
3.5.2 405 11/21/2022
3.5.1 415 11/18/2022
3.5.1-bate2 59 11/17/2022
3.5.1-bate1 64 11/16/2022
3.4.3 445 11/16/2022
3.4.2 448 11/15/2022
3.4.1 443 11/15/2022
3.4.0 671 10/23/2022
3.3.5 656 10/21/2022
3.3.4 688 10/20/2022
3.3.3 682 10/20/2022
3.3.2 769 9/30/2022
3.3.1 738 9/29/2022
3.3.0 767 9/28/2022
3.2.2 794 8/26/2022
3.2.1 900 5/30/2022
3.2.0 890 5/14/2022
3.1.5 1,034 4/6/2022
3.1.4 1,120 3/9/2022
3.1.3 1,030 2/21/2022
3.1.2 1,022 2/18/2022
3.1.1 1,048 2/18/2022
3.0.8 1,061 2/11/2022
3.0.7 1,001 2/11/2022
3.0.6 718 12/24/2021
3.0.5 743 12/23/2021
3.0.4 751 11/23/2021
3.0.3 859 11/18/2021
3.0.2 944 10/26/2021
3.0.1 1,046 10/24/2021
3.0.1-bate.1 132 10/23/2021
3.0.0.3 904 10/22/2021
3.0.0.2 925 10/20/2021
3.0.0.1 1,000 10/19/2021